/* 区块1 */
.index-section1-container{
    width: 100%;
    height: 62.5rem;
}
.index-section1-desc-swiper-wrap{
    width: 100%;
    height: 62.5rem;
    position: relative;
}
.index-section1-desc-swiper{
    width: 100%;
    height: 62.5rem;
}
.index-section1-desc{
    width: 100%;
    height: 62.5rem;
    position: relative;
}
.index-section1-desc-bg{
    width: 100%;
    height: 62.5rem;
    display: flex;
    flex-direction: row;
    justify-content: center;
    align-items: center;
}
.index-section1-desc-bg-img{
    width: 100%;
    height: 62.5rem;
    object-fit: cover;
}
.index-section1-desc-content{
    width: 100%;
    height: calc(62.5rem - 33.75rem);
    padding: 16.875rem 0;
    position: absolute;
    top: 0;
    left: 0;
    display: flex;
    flex-direction: column;
    justify-content: flex-end;
    align-items: center;
}
.index-section1-desc-content-wrap{
    display: flex;
    flex-direction: column;
    justify-content: flex-end;
    align-items: center;
}
.index-section1-desc-header{
    width: 100%;
    display: flex;
    flex-direction: column;
    justify-content: flex-start;
    align-items: flex-start;
}
.index-section1-desc-header-title{
    width: 100%;
    text-align: left;
    font-size: 4rem;
    color: #ffffff;
}
.index-section1-desc-footer{
    width: 100%;
    padding-top: 3.125rem;
    display: flex;
    flex-direction: row;
    justify-content: space-between;
    align-items: flex-start;
}
.index-section1-desc-left{
    width: 45%;
    display: flex;
    flex-direction: column;
    justify-content: flex-start;
    align-items: flex-start;
}
.index-section1-desc-description{
    width: 100%;
    text-align: left;
    font-size: 1.125rem;
    color: #ffffff;
}
.index-section1-desc-right{
    width: 45%;
    display: flex;
    flex-direction: column;
    justify-content: flex-start;
    align-items: flex-end;
}
.index-section1-desc-actions{
    width: 100%;
    display: flex;
    flex-direction: row;
    justify-content: flex-end;
    align-items: center;
}
.index-section1-desc-action{
    padding: 0 1.75rem;
    height: 3rem;
    border: #ffffff solid 1px;
    border-radius: 1.5625rem;
    line-height: 3rem;
    font-size: 0.9375rem;
    color: #ffffff;
    text-decoration: none;
    margin-right: 0.9375rem;
}
.index-section1-desc-action:last-of-type{
    border: #2f318b solid 1px;
    background: #2f318b;
    color: #ffffff;
    margin-right: 0;
}
.index-section1-desc-pagination-wrap{
    width: 100%;
    padding-bottom: 5rem;
    position: absolute;
    bottom: 0;
    left: 0;
    display: flex;
    flex-direction: column;
    justify-content: flex-end;
    align-items: center;
    z-index: 98;
}
.index-section1-desc-pagination{
    width: max-content;
    padding: 0 0.625rem;
    height: 4.375rem;
    background: #ffffff;
    border-radius: 2.1875rem;
    display: flex;
    flex-direction: row;
    justify-content: center;
    align-items: center;
}
.index-section1-desc-pagination-item{
    display: block;
    padding: 0 1.5625rem;
    height: 3.5rem;
    border-radius: 1.75rem;
    line-height: 3.5rem;
    font-size: 0.9375rem;
    color: #000000;
    background: #f2f2f2;
    margin-right: 0.25rem;
    text-decoration: none;
    cursor: pointer;
}
.index-section1-desc-pagination-item:last-of-type{
    margin-right: 0;
}
.index-section1-desc-pagination-item-active, .index-section1-desc-pagination-item:hover{
    background: #2f318b;
    color: #ffffff;
}

/* 区块2 */
.index-section2-container{
    width: 100%;
    padding: 8.125rem 0;
}
.index-section2-container-body{
    width: 100%;
}
.index-section2-desc-list{
    width: 100%;
    display: grid;
    grid-template-columns: repeat(4, 1fr);
    grid-column-gap: 2.5rem;
    grid-row-gap: 2.5rem;
}
.index-section2-desc{
    width: 100%;
    display: flex;
    flex-direction: column;
    justify-content: flex-start;
    align-items: flex-start;
}
.index-section2-desc-header{
    width: 100%;
    display: flex;
    flex-direction: column;
    justify-content: flex-start;
    align-items: flex-start;
}
.index-section2-desc-header-title{
    width: 100%;
    text-align: left;
    font-size: 3.125rem;
}
.index-section2-desc-header-description{
    width: 100%;
    margin-top: 1.5625rem;
    text-align: left;
    padding: 1.125rem 0;
    border-top: #e4e4e4 solid 1px;
    border-bottom: #e4e4e4 solid 1px;
    font-size: 1.25rem;
}
.index-section2-desc-poster{
    width: 100%;
    margin-top: 2.125rem;
    height: 22.5rem;
    display: flex;
    flex-direction: row;
    justify-content: center;
    align-items: center;
    border-radius: 1.25rem;
    overflow: hidden;
}
.index-section2-desc-poster-img{
    width: 100%;
    height: 22.5rem;
    object-fit: cover;
}

/* 区块3 */
.index-section3-container{
    width: 100%;
    padding: 8.125rem 0;
}
.index-section3-container-header{
    display: flex;
    flex-direction: row;
    justify-content: space-between;
    align-items: flex-start;
}
.index-section3-container-header-left{
    width: 45%;
    display: flex;
    flex-direction: column;
    justify-content: flex-start;
    align-items: flex-start;
}
.index-section3-container-header-title{
    width: 100%;
    text-align: left;
    font-size: 2.8125rem;
}
.index-section3-container-header-right{
    width: 45%;
    display: flex;
    flex-direction: column;
    justify-content: flex-start;
    align-items: flex-end;
}
.index-section3-container-header-sub-title{
    width: 100%;
    text-align: right;
    font-size: 1.5625rem;
}
.index-section3-container-body{
    width: 100%;
    padding-top: 6.25rem;
}
.index-section3-desc-list{
    width: 100%;
    display: flex;
    flex-direction: row;
    justify-content: center;
    align-items: center;
}
.index-section3-desc{
    width: calc(100% / 3);
    position: relative;
    height: 35rem;
    transition: linear 0.3s;
}
.index-section3-desc-active{
    height: 40rem;
}
.index-section3-desc-bg{
    width: 100%;
    height: 100%;
    display: flex;
    flex-direction: row;
    justify-content: center;
    align-items: center;
}
.index-section3-desc-bg-img{
    width: 100%;
    height: 100%;
    object-fit: cover;
}
.index-section3-desc-content{
    width: calc(100% - 9.375rem);
    height: calc(100% - 7.5rem);
    padding: 3.75rem 4.6875rem;
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    align-items: flex-start;
    position: absolute;
    top: 0;
    left: 0;
    background: #2f318b;
}
.index-section3-desc-header{
    width: 100%;
    display: flex;
    flex-direction: column;
    justify-content: flex-start;
    align-items: flex-start;
}
.index-section3-desc-header-title{
    width: 100%;
    text-align: left;
    font-size: 1.25rem;
    color: #ffffff;
}
.index-section3-desc-footer{
    width: 100%;
    display: flex;
    flex-direction: column;
    justify-content: flex-start;
    align-items: flex-start;
}
.index-section3-desc-sub-title{
    width: 100%;
    text-align: left;
    font-size: 4.375rem;
    color: #ffffff;
    font-weight: bold;
}
.index-section3-desc-description{
    width: 100%;
    padding-top: 2.1875rem;
    text-align: left;
    font-size: 1.875rem;
    color: #ffffff;
}
.index-section3-desc-actions{
    width: 100%;
    padding-top: 2.1875rem;
    display: none;
    flex-direction: row;
    justify-content: flex-start;
    align-items: flex-start;
}
.index-section3-desc-active{
    transition: linear 0.3s;
}
.index-section3-desc-action{
    padding: 0 1.25rem;
    height: 2.5rem;
    border-radius: 1.25rem;
    background: #2f318b;
    color: #ffffff;
    line-height: 2.5rem;
    font-size: 0.875rem;
    text-decoration: none;
}
.index-section3-desc-active .index-section3-desc-content{
    background: rgba(0,0,0,0.4);
}
.index-section3-desc-active .index-section3-desc-actions{
    display: flex;
}

/* 区块4 */
.index-section4-container{
    width: 100%;
}
.index-section4-container-header{
    display: flex;
    flex-direction: row;
    justify-content: space-between;
    align-items: flex-start;
}
.index-section4-container-header-left{
    width: 45%;
    display: flex;
    flex-direction: column;
    justify-content: flex-start;
    align-items: flex-start;
}
.index-section4-container-header-title{
    width: 100%;
    text-align: left;
    font-size: 2.8125rem;
}
.index-section4-container-header-right{
    width: 45%;
    display: flex;
    flex-direction: column;
    justify-content: flex-start;
    align-items: flex-end;
}
.index-section4-container-header-actions{
    width: 100%;
    display: flex;
    flex-direction: row;
    justify-content: flex-end;
    align-items: center;
}
.index-section4-container-header-action{
    padding: 0 1.875rem;
    height: 3.75rem;
    line-height: 3.75rem;
    border-radius: 1.875rem;
    background: #2f318b;
    color: #ffffff;
    font-size: 1.125rem;
    text-decoration: none;
}
.index-section4-container-body{
    width: 100%;
    padding-top: 5rem;
}
.index-section4-desc-swiper-wrap{
    width: 100%;
}
.index-section4-desc-swiper{
    width: 100%;
}
.index-section4-desc-swiper .swiper-slide{
    width: 22.5rem;
    padding-bottom: 6.5625rem;
}
.index-section4-desc{
    display: block;
    width: 100%;
    height: 31.25rem;
    position: relative;
    border-radius: 1.25rem;
    overflow: hidden;
}
.index-section4-desc-poster{
    width: 100%;
    height: 31.25rem;
    display: flex;
    flex-direction: row;
    justify-content: center;
    align-items: center;
}
.index-section4-desc-poster-img{
    width: 100%;
    height: 31.25rem;
    object-fit: cover;
}
.index-section4-desc-info{
    width: calc(100% - 5rem);
    height: calc(31.25rem - 6.25rem);
    padding: 3.125rem 2.5rem;
    position: absolute;
    top: 0;
    left: 0;
    display: flex;
    flex-direction: column;
    justify-content: flex-end;
    align-items: flex-start;
    background: rgba(0,0,0,0.2);
}
.index-section4-desc-title{
    width: 100%;
    text-align: left;
    font-size: 1.5625rem;
    color: #ffffff;
}
.index-section4-desc-description{
    width: 100%;
    text-align: left;
    font-size: 0.9375rem;
    color: #ffffff;
    padding-top: 0.9375rem;
}
.index-section4-desc-swiper .swiper-pagination{
    left: 18.75rem;
    top: unset;
    bottom: 1.1875rem;
    width: 21.875rem;
}
.index-section4-desc-swiper .swiper-pagination-progressbar-fill{
    background: #2f318b;
}
.index-section4-desc-swiper .swiper-button-prev:after, .index-section4-desc-swiper .swiper-button-next:after {
    display: none;
}
.index-section4-desc-swiper .swiper-button-prev, .index-section4-desc-swiper .swiper-button-next{
    width: 2.5rem;
    height: 2.5rem;
    background: #2f318b;
    border: #2f318b solid 1px;
    border-radius: 1.3125rem;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
}
.index-section4-desc-swiper .swiper-button-prev{
    left: 10.625rem;
    top: unset;
    bottom: 0;
}
.index-section4-desc-swiper .swiper-button-next{
    left: 13.75rem;
    top: unset;
    bottom: 0;
}
.index-section4-desc-swiper .swiper-button-icon{
    width: 1.25rem;
    height: 1.25rem;
    display: flex;
    flex-direction: row;
    justify-content: center;
    align-items: center;
}
.index-section4-desc-swiper .swiper-button-icon-img{
    width: 1.25rem;
    height: 1.25rem;
    object-fit: contain;
}
.index-section4-desc-swiper .swiper-button-icon-img:last-of-type{
    display: none;
}
.index-section4-desc-swiper .swiper-button-disabled{
    opacity: 1;
    border: #000000 solid 1px;
    background: #ffffff;
}
.index-section4-desc-swiper .swiper-button-disabled .swiper-button-icon-img:first-of-type{
    display: none;
}
.index-section4-desc-swiper .swiper-button-disabled .swiper-button-icon-img:last-of-type{
    display: block;
}

/* 区块5 */
.index-section5-container{
    width: 100%;
    padding: 7.8125rem 0;
}
.index-section5-container-header{
    display: flex;
    flex-direction: column;
    justify-content: flex-start;
    align-items: flex-start;
}
.index-section5-container-header-title{
    width: 100%;
    text-align: left;
    font-size: 2.8125rem;
}
.index-section5-container-body{
    width: 100%;
    padding-top: 5.625rem;
}
.index-section5-desc-swiper-wrap{
    width: 100%;
}
.index-section5-desc-swiper{
    width: 100%;
}
.index-section5-desc{
    width: 100%;
    height: 36.875rem;
    border-radius: 1.25rem;
    overflow: hidden;
    position: relative;
}
.index-section5-desc-poster{
    width: 100%;
    height: 36.875rem;
    display: flex;
    flex-direction: row;
    justify-content: center;
    align-items: center;
}
.index-section5-desc-poster-img{
    width: 100%;
    height: 36.875rem;
    object-fit: cover;
}
.index-section5-desc-info{
    width: calc(100% - 9.375rem);
    height: calc(36.875rem - 9.375rem);
    padding: 4.6875rem;
    background: rgba(0,0,0,0.4);
    position: absolute;
    top: 0;
    left: 0;
    display: flex;
    flex-direction: column;
    justify-content: flex-end;
    align-items: flex-start;
}
.index-section5-desc-title{
    width: 100%;
    text-align: left;
    font-size: 2.5rem;
    color: #ffffff;
}
.index-section5-desc-description{
    width: 60%;
    padding-top: 2.1875rem;
    font-size: 1rem;
    color: #ffffff;
}
.index-section5-desc-actions{
    width: 100%;
    padding-top: 2.1875rem;
    display: flex;
    flex-direction: row;
    justify-content: flex-start;
    align-items: center;
}
.index-section5-desc-action{
    padding: 0 1.25rem;
    height: 2.5rem;
    line-height: 2.5rem;
    border-radius: 1.3125rem;
    background: #2f318b;
    color: #ffffff;
    text-decoration: none;
    font-size: 0.875rem;
}
.index-section5-desc-action:hover{
    background: #ffffff;
    color: #2f318b;
}

/* 区块6 */
.index-section6-container{
    width: 100%;
    height: 62.5rem;
    background: #000000;
    position: relative;
}
.index-section6-container-bg{
    width: 100%;
    height: 62.5rem;
    display: flex;
    flex-direction: row;
    justify-content: center;
    align-items: center;
}
.index-section6-container-bg-video{
    width: 100%;
    height: 62.5rem;
    object-fit: cover;
}
.index-section6-container-content{
    width: 100%;
    height: calc(100% - 18.75rem);
    padding: 9.375rem 0;
    position: absolute;
    top: 0;
    left: 0;
    display: flex;
    flex-direction: column;
    justify-content: flex-end;
    align-items: center;
}
.index-section6-container-content-wrap{
    display: flex;
    flex-direction: column;
    justify-content: flex-end;
    align-items: center;
}
.index-section6-container-header{
    width: 100%;
    display: flex;
    flex-direction: row;
    justify-content: space-between;
    align-items: flex-end;
}
.index-section6-container-header-left{
    width: 45%;
    display: flex;
    flex-direction: column;
    justify-content: flex-start;
    align-items: flex-start;
}
.index-section6-container-header-title{
    width: 100%;
    text-align: left;
    font-size: 2.8125rem;
    color: #ffffff;
}
.index-section6-container-header-right{
    width: 45%;
    display: flex;
    flex-direction: column;
    justify-content: flex-end;
    align-items: flex-end;
}
.index-section6-container-header-actions{
    width: 100%;
    display: flex;
    flex-direction: row;
    justify-content: flex-end;
    align-items: center;
}
.index-section6-container-header-action{
    width: 2.25rem;
    height: 2.25rem;
    display: flex;
    flex-direction: row;
    justify-content: center;
    align-items: center;
}
.index-section6-container-header-action-icon{
    width: 2.25rem;
    height: 2.25rem;
    display: flex;
    flex-direction: row;
    justify-content: center;
    align-items: center;
}
.index-section6-container-header-action-icon-img{
    width: 2.25rem;
    height: 2.25rem;
    object-fit: contain;
}
.index-section6-container-footer{
    width: 100%;
    padding-top: 5.3125rem;
    display: flex;
    flex-direction: column;
    justify-content: flex-start;
    align-items: flex-start;
}
.index-section6-progress-bar{
    width: 100%;
    height: 0.25rem;
    position: relative;
    background: #ffffff;
}
.index-section6-progress-bar-fill{
    position: absolute;
    left: 0;
    top: 0;
    height: 0.25rem;
    background: #2f318b;
}